* {
  margin: 0px;
  padding: 0px;
  font-family: Microsoft YaHei;
}

.homeBgimgls {
  background: url(/img/aboutbanner.png) no-repeat;
  background-size: 100% 100%;
  height: 600px;
  text-align: center;
  color: #fff;
  position: relative;
  z-index: -999;
}
.aboutTitle {
  position: absolute;
  left: 50%;
  top: 50%;
  margin: -50px 0 0 -110px;
}
.title {
  font-size: 48px;
}
.titleSies {
  margin-top: 10px;
  font-size: 28px;
  font-weight: 200;
}
.companiesIntroduce {
  background-color: #fff;
  padding: 20px 0px;
}
/* 企业介绍 */
.Introduce {
  width: 1146px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
}
.Introduce-left {
  float: left;
  width: 40%;
  margin-right: -100px;
  z-index: 999;
}
.Introduce-right {
  float: right;
  width: 60%;
  background-color: #024287;
  height: 533px;
}
.Introduce-right-text {
  color: #fff;
  margin: 30px 20px 50px 150px;
  width: 467px;
  font-size: 14px;
  /* margin-top: 20px; */
  font-family: Source Han Sans CN;
  font-weight: 200;
  color: #f6f7fb;
  line-height: 22px;
}
.companyIntroduce {
  font-size: 28px;
  font-family: Source Han Sans CN;
  font-weight: bold;
  color: #000000;
}
.companyErnglis {
  font-size: 18px;
  font-weight: 200;
  line-height: 0.8;
  margin-bottom: 20px;
  color: #7b7b7b;
}
.text-top1 {
  width: 467px;
  font-size: 14px;
  margin-top: 20px;
  font-family: Source Han Sans CN;
  font-weight: 200;
  color: #f6f7fb;
}
.companyDevelopment {
  background-color: #fefefe;
  height: 500px;
}
.developmentBody {
  width: 1146px;
  text-align: center;
  margin: 0 auto;
  padding: 80px 0px;
}
.developmentTitle {
  font-size: 28px;
  font-family: Source Han Sans CN;
  font-weight: 200;
  color: #000000;
}
.developmentTitleTow {
  font-size: 18px;
  font-family: Source Han Sans CN;
  font-weight: 200;
  color: #7b7b7b;
  margin-bottom: 100px;
}
/* 企业文化 */
.companyCulture {
  padding: 50px 0px;
  background-color: #ededed;
}
.cultureBody {
  margin: 0 auto;
  width: 1146px;
  height: 400px;
  display: flex;
}
.culturedsiplay {
  width: 20%;
  text-align: center;
  height: 400px;
  margin: 0px 10px;
}
.cultureTitle {
  font-size: 28px;
  font-family: Source Han Sans CN;
  font-weight: 200;
  color: #000000;
}
.cultureTitleTow {
  font-size: 18px;
  font-family: Source Han Sans CN;
  font-weight: 200;
  color: #7b7b7b;
  margin-bottom: 50px;
}
.cultureLable {
  width: 2px;
  height: 254px;
  opacity: 0.35;
  margin-left: 112px;
  background-color: #000000;
}
.culture1 {
  background: url(/img/jiazhi.png) no-repeat;
  background-size: 100% 100%;
}
.culture1Title {
  font-size: 16px;
  font-family: Source Han Sans CN;
  font-weight: bold;
  color: #f6f7fb;
}
.culture1TitleTow {
  font-size: 16px;
  font-family: Source Han Sans CN;
  font-weight: 600;
  line-height: 1.3;
  color: #f6f7fb;
}
.culture1Text {
  line-height: 3;
  display: none;
  padding: 0px 10px;
}
.img-padding {
  margin-top: 20px;
}
.culture1:hover .culture1Textculture2,
.culture2:hover .culture1Textculture2,
.culture3:hover .culture1Textculture2,
.culture4:hover .culture1Textculture2 {
  display: none;
}
.culture1:hover,
.culture2:hover,
.culture3:hover,
.culture4:hover {
  background: #024287;
}
.culture1:hover .culture1Text,
.culture2:hover .culture1Text,
.culture3:hover .culture1Text,
.culture4:hover .culture1Text {
  display: block;
}
.culture1Textculture2 {
  position: relative;
  top: 85%;
}
.culture2 {
  background: url(/img/abunt_icon2.png) no-repeat;
  background-size: 100% 100%;
}
.culture3 {
  background: url(/img/abunt_icon3.png) no-repeat;
  background-size: 100% 100%;
}
.culture4 {
  background: url(/img/abunt_icon1.png) no-repeat;
  background-size: 100% 100%;
}
/* 公司详情 */
.companyDetails {

}
.detailsBody {
  width: 1538px;
  margin: 0px auto;
  padding: 30px 0px;
}
.detailsName {
  font-size: 24px;
  font-family: Source Han Sans CN;
  color: #000000;
  line-height: 50px;
  margin-top: 20px;
}
.detailstitle {
  font-size: 18px;
  font-family: Source Han Sans CN;
  font-weight: 500;
  color: #3c3c3c;
  margin-top: 10px;
}

.detailsPhone {
  font-size: 16px;
  font-family: Source Han Sans CN;
  color: #000000;
  line-height: 36px;
}

.detailsText {
  margin: 20px 0px;
}
.detailsService {
  margin-top: 43px;
  font-size: 16px;
  font-family: Source Han Sans CN;
  width: 310px;
  color: #000000;
  border-bottom: 2px solid #dcdfe6;
  line-height: 100px;
}
.about {
  border-bottom: 3px solid #fff !important;
}

/* 发展历程补充样式 */

.about_fzlc {
  width: 100%;
  height: 600px;
  background: #f9f9f9;
  font-family: "Noto Sans SC";
  font-weight: 300;
}
.about_fzlc1 {
  width: 1900px;
  height: 600px;
  margin: 0 auto;
  background: url(/img/aboutbg1.png);
}
.about_fzlc1_txt1 {
  color: #333333;
  font-size: 28px;
  width: 800px;
  margin: 0 auto;
  text-align: center;
  padding-top: 120px;
  padding-bottom: 60px;
}
.about_fzlc1_txt2 {
  color: #999999;
  font-size: 18px;
}
.about_fzlc1_txt3 {
  color: #333333;
  font-size: 28px;
}
.about_fzlc1_txt4 {
  color: #999999;
  font-size: 16px;
  line-height: 30px;
}
.aboutbg{
  background-image: url('/frontweb/about/about.jpg');
  background-position: center top;
  background-repeat: no-repeat;
  background-size: auto;
  width: 100%;
  height: 954px;
  padding-top: 1410px
}
